import { OnInit } from '@angular/core';
import { BaseComponent } from '../base/base.component';
export declare class ContainerComponent extends BaseComponent implements OnInit {
    backgroundColor: string;
    size: string;
    containerClass: string;
    constructor();
    ngOnInit(): void;
}
